/* array2html() */

DIV#div_tree {
	padding-left: 20px;
}
DIV#div_tree H3 {
	margin: 30px 0 0 0;	
}
DIV#div_tree H3:first-child {
	margin: 10px 0 0 0;
}

	DIV.node {
		padding-left: 50px;
		margin: 1px;
	}
	LABEL.node_label {
		display: block;
		color: white;
		background: url('../img/folder_white.png') no-repeat top left;
		background-size: contain;
		padding: 10px 10px 3px 43px;
		margin: 10px 10px;
		cursor: pointer;
	}	
	DIV.node {
		display: none;
	}
	INPUT.node_cb {
		display: none;
	}
	INPUT.node_cb:checked + LABEL.node_label {
		background-image: url('../img/folder_white_open.png');
	}
	INPUT.node_cb:checked + LABEL.node_label + DIV.node  {
		display: block;
	}
    DIV.leaf {
		background: url('../img/file.png') no-repeat top left;
		background-size: contain;
		padding: 7px 10px 5px 40px;
		margin: 10px 10px;
		color: #bdc9e1;
	    cursor: pointer;
    }
